#. extracted from sw/source/ui/utlui
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2016-11-09 14:10+0100\n"
"PO-Revision-Date: 2016-05-25 15:31+0000\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ti\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: LibreOffice\n"
"X-POOTLE-MTIME: 1464190263.000000\n"

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_FOOTNOTE\n"
"string.text"
msgid "Footnote Characters"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_PAGENO\n"
"string.text"
msgid "Page Number"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_LABEL\n"
"string.text"
msgid "Caption Characters"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_DROPCAPS\n"
"string.text"
msgid "Drop Caps"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_NUM_LEVEL\n"
"string.text"
msgid "Numbering Symbols"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_BUL_LEVEL\n"
"string.text"
msgid "Bullets"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_INET_NORMAL\n"
"string.text"
msgid "Internet Link"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_INET_VISIT\n"
"string.text"
msgid "Visited Internet Link"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_JUMPEDIT\n"
"string.text"
msgid "Placeholder"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_TOXJUMP\n"
"string.text"
msgid "Index Link"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_ENDNOTE\n"
"string.text"
msgid "Endnote Characters"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_LANDSCAPE\n"
"string.text"
msgid "Landscape"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_LINENUM\n"
"string.text"
msgid "Line Numbering"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_IDX_MAIN_ENTRY\n"
"string.text"
msgid "Main Index Entry"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_FOOTNOTE_ANCHOR\n"
"string.text"
msgid "Footnote Anchor"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_ENDNOTE_ANCHOR\n"
"string.text"
msgid "Endnote Anchor"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_EMPHASIS\n"
"string.text"
msgid "Emphasis"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_CITIATION\n"
"string.text"
msgid "Quotation"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_STRONG\n"
"string.text"
msgid "Strong Emphasis"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_CODE\n"
"string.text"
msgid "Source Text"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_SAMPLE\n"
"string.text"
msgid "Example"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_KEYBOARD\n"
"string.text"
msgid "User Entry"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_VARIABLE\n"
"string.text"
msgid "Variable"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_DEFINSTANCE\n"
"string.text"
msgid "Definition"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_HTML_TELETYPE\n"
"string.text"
msgid "Teletype"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_FRAME\n"
"string.text"
msgid "Frame"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_GRAPHIC\n"
"string.text"
msgid "Graphics"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_OLE\n"
"string.text"
msgid "OLE"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_FORMEL\n"
"string.text"
msgid "Formula"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_MARGINAL\n"
"string.text"
msgid "Marginalia"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_WATERSIGN\n"
"string.text"
msgid "Watermark"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLFRM_LABEL\n"
"string.text"
msgid "Labels"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_STANDARD\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT\n"
"string.text"
msgid "Text Body"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_IDENT\n"
"string.text"
msgid "First Line Indent"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_NEGIDENT\n"
"string.text"
msgid "Hanging Indent"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TEXT_MOVE\n"
"string.text"
msgid "Text Body Indent"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_GREETING\n"
"string.text"
msgid "Complimentary Close"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_SIGNATURE\n"
"string.text"
msgid "Signature"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE_BASE\n"
"string.text"
msgid "Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUMBUL_BASE\n"
"string.text"
msgid "List"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_REGISTER_BASE\n"
"string.text"
msgid "Index"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_CONFRONTATION\n"
"string.text"
msgid "List Indent"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_MARGINAL\n"
"string.text"
msgid "Marginalia"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE1\n"
"string.text"
msgid "Heading 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE2\n"
"string.text"
msgid "Heading 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE3\n"
"string.text"
msgid "Heading 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE4\n"
"string.text"
msgid "Heading 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE5\n"
"string.text"
msgid "Heading 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE6\n"
"string.text"
msgid "Heading 6"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE7\n"
"string.text"
msgid "Heading 7"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE8\n"
"string.text"
msgid "Heading 8"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE9\n"
"string.text"
msgid "Heading 9"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADLINE10\n"
"string.text"
msgid "Heading 10"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1S\n"
"string.text"
msgid "Numbering 1 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1\n"
"string.text"
msgid "Numbering 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL1E\n"
"string.text"
msgid "Numbering 1 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM1\n"
"string.text"
msgid "Numbering 1 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2S\n"
"string.text"
msgid "Numbering 2 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2\n"
"string.text"
msgid "Numbering 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL2E\n"
"string.text"
msgid "Numbering 2 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM2\n"
"string.text"
msgid "Numbering 2 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3S\n"
"string.text"
msgid "Numbering 3 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3\n"
"string.text"
msgid "Numbering 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL3E\n"
"string.text"
msgid "Numbering 3 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM3\n"
"string.text"
msgid "Numbering 3 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4S\n"
"string.text"
msgid "Numbering 4 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4\n"
"string.text"
msgid "Numbering 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL4E\n"
"string.text"
msgid "Numbering 4 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM4\n"
"string.text"
msgid "Numbering 4 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5S\n"
"string.text"
msgid "Numbering 5 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5\n"
"string.text"
msgid "Numbering 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_LEVEL5E\n"
"string.text"
msgid "Numbering 5 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_NUM_NONUM5\n"
"string.text"
msgid "Numbering 5 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1S\n"
"string.text"
msgid "List 1 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1\n"
"string.text"
msgid "List 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL1E\n"
"string.text"
msgid "List 1 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM1\n"
"string.text"
msgid "List 1 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2S\n"
"string.text"
msgid "List 2 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2\n"
"string.text"
msgid "List 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL2E\n"
"string.text"
msgid "List 2 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM2\n"
"string.text"
msgid "List 2 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3S\n"
"string.text"
msgid "List 3 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3\n"
"string.text"
msgid "List 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL3E\n"
"string.text"
msgid "List 3 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM3\n"
"string.text"
msgid "List 3 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4S\n"
"string.text"
msgid "List 4 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4\n"
"string.text"
msgid "List 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL4E\n"
"string.text"
msgid "List 4 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM4\n"
"string.text"
msgid "List 4 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5S\n"
"string.text"
msgid "List 5 Start"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5\n"
"string.text"
msgid "List 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_LEVEL5E\n"
"string.text"
msgid "List 5 End"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_BUL_NONUM5\n"
"string.text"
msgid "List 5 Cont."
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADER\n"
"string.text"
msgid "Header"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADERL\n"
"string.text"
msgid "Header Left"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HEADERR\n"
"string.text"
msgid "Header Right"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTER\n"
"string.text"
msgid "Footer"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTERL\n"
"string.text"
msgid "Footer Left"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTERR\n"
"string.text"
msgid "Footer Right"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TABLE\n"
"string.text"
msgid "Table Contents"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TABLE_HDLN\n"
"string.text"
msgid "Table Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FRAME\n"
"string.text"
msgid "Frame Contents"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_FOOTNOTE\n"
"string.text"
msgid "Footnote"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_ENDNOTE\n"
"string.text"
msgid "Endnote"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL\n"
"string.text"
msgid "Caption"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_ABB\n"
"string.text"
msgid "Illustration"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_TABLE\n"
"string.text"
msgid "Table"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_FRAME\n"
"string.text"
msgid "Text"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_LABEL_DRAWING\n"
"string.text"
msgid "Drawing"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_JAKETADRESS\n"
"string.text"
msgid "Addressee"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_SENDADRESS\n"
"string.text"
msgid "Sender"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDXH\n"
"string.text"
msgid "Index Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX1\n"
"string.text"
msgid "Index 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX2\n"
"string.text"
msgid "Index 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDX3\n"
"string.text"
msgid "Index 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_IDXBREAK\n"
"string.text"
msgid "Index Separator"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNTH\n"
"string.text"
msgid "Contents Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT1\n"
"string.text"
msgid "Contents 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT2\n"
"string.text"
msgid "Contents 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT3\n"
"string.text"
msgid "Contents 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT4\n"
"string.text"
msgid "Contents 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT5\n"
"string.text"
msgid "Contents 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT6\n"
"string.text"
msgid "Contents 6"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT7\n"
"string.text"
msgid "Contents 7"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT8\n"
"string.text"
msgid "Contents 8"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT9\n"
"string.text"
msgid "Contents 9"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CNTNT10\n"
"string.text"
msgid "Contents 10"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USERH\n"
"string.text"
msgid "User Index Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER1\n"
"string.text"
msgid "User Index 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER2\n"
"string.text"
msgid "User Index 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER3\n"
"string.text"
msgid "User Index 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER4\n"
"string.text"
msgid "User Index 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER5\n"
"string.text"
msgid "User Index 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER6\n"
"string.text"
msgid "User Index 6"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER7\n"
"string.text"
msgid "User Index 7"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER8\n"
"string.text"
msgid "User Index 8"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER9\n"
"string.text"
msgid "User Index 9"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_USER10\n"
"string.text"
msgid "User Index 10"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_CITATION\n"
"string.text"
msgid "Citation"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_ILLUSH\n"
"string.text"
msgid "Illustration Index Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_ILLUS1\n"
"string.text"
msgid "Illustration Index 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_OBJECTH\n"
"string.text"
msgid "Object Index Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_OBJECT1\n"
"string.text"
msgid "Object Index 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_TABLESH\n"
"string.text"
msgid "Table Index Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_TABLES1\n"
"string.text"
msgid "Table Index 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_AUTHORITIESH\n"
"string.text"
msgid "Bibliography Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_TOX_AUTHORITIES1\n"
"string.text"
msgid "Bibliography 1"
msgstr ""

#. Document title style, not to be confused with Heading style
#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_DOC_TITEL\n"
"string.text"
msgid "Title"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_DOC_SUBTITEL\n"
"string.text"
msgid "Subtitle"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_BLOCKQUOTE\n"
"string.text"
msgid "Quotations"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_PRE\n"
"string.text"
msgid "Preformatted Text"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_HR\n"
"string.text"
msgid "Horizontal Line"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_DD\n"
"string.text"
msgid "List Contents"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCOLL_HTML_DT\n"
"string.text"
msgid "List Heading"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_STANDARD\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_FIRST\n"
"string.text"
msgid "First Page"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_LEFT\n"
"string.text"
msgid "Left Page"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_RIGHT\n"
"string.text"
msgid "Right Page"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_JAKET\n"
"string.text"
msgid "Envelope"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_REGISTER\n"
"string.text"
msgid "Index"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_HTML\n"
"string.text"
msgid "HTML"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_FOOTNOTE\n"
"string.text"
msgid "Footnote"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLPAGE_ENDNOTE\n"
"string.text"
msgid "Endnote"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM1\n"
"string.text"
msgid "Numbering 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM2\n"
"string.text"
msgid "Numbering 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM3\n"
"string.text"
msgid "Numbering 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM4\n"
"string.text"
msgid "Numbering 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_NUM5\n"
"string.text"
msgid "Numbering 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL1\n"
"string.text"
msgid "List 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL2\n"
"string.text"
msgid "List 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL3\n"
"string.text"
msgid "List 3"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL4\n"
"string.text"
msgid "List 4"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLNUMRULE_BUL5\n"
"string.text"
msgid "List 5"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_RUBYTEXT\n"
"string.text"
msgid "Rubies"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM0\n"
"string.text"
msgid "1 column"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM1\n"
"string.text"
msgid "2 columns with equal size"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM2\n"
"string.text"
msgid "3 columns with equal size"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM3\n"
"string.text"
msgid "2 columns with different size (left > right)"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_COLUMN_VALUESET_ITEM4\n"
"string.text"
msgid "2 columns with different size (left < right)"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_POOLCHR_VERT_NUM\n"
"string.text"
msgid "Vertical Numbering Symbols"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_DEFAULT\n"
"string.text"
msgid "Default Style"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_3D\n"
"string.text"
msgid "3D"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLACK1\n"
"string.text"
msgid "Black 1"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLACK2\n"
"string.text"
msgid "Black 2"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BLUE\n"
"string.text"
msgid "Blue"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_BROWN\n"
"string.text"
msgid "Brown"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY\n"
"string.text"
msgid "Currency"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_3D\n"
"string.text"
msgid "Currency 3D"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_GRAY\n"
"string.text"
msgid "Currency Gray"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_LAVENDER\n"
"string.text"
msgid "Currency Lavender"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_CURRENCY_TURQUOISE\n"
"string.text"
msgid "Currency Turquoise"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_GRAY\n"
"string.text"
msgid "Gray"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_GREEN\n"
"string.text"
msgid "Green"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_LAVENDER\n"
"string.text"
msgid "Lavender"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_RED\n"
"string.text"
msgid "Red"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_TURQUOISE\n"
"string.text"
msgid "Turquoise"
msgstr ""

#: poolfmt.src
msgctxt ""
"poolfmt.src\n"
"STR_TABSTYLE_YELLOW\n"
"string.text"
msgid "Yellow"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DEL_EMPTY_PARA+1\n"
"string.text"
msgid "Remove empty paragraphs"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_USE_REPLACE+1\n"
"string.text"
msgid "Use replacement table"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_CPTL_STT_WORD+1\n"
"string.text"
msgid "Correct TWo INitial CApitals"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_CPTL_STT_SENT+1\n"
"string.text"
msgid "Capitalize first letter of sentences"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_TYPO+1\n"
"string.text"
msgid "Replace \"standard\" quotes with %1 \\bcustom%2 quotes"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_USER_STYLE+1\n"
"string.text"
msgid "Replace Custom Styles"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_BULLET+1\n"
"string.text"
msgid "Bullets replaced"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_UNDER+1\n"
"string.text"
msgid "Automatic _underline_"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_BOLD+1\n"
"string.text"
msgid "Automatic *bold*"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_FRACTION+1\n"
"string.text"
msgid "Replace 1/2 ... with ½ ..."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DETECT_URL+1\n"
"string.text"
msgid "URL recognition"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DASH+1\n"
"string.text"
msgid "Replace dashes"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_ORDINAL+1\n"
"string.text"
msgid "Replace 1st... with 1^st..."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_RIGHT_MARGIN+1\n"
"string.text"
msgid "Combine single line paragraphs"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_TEXT +1\n"
"string.text"
msgid "Set \"Text body\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_INDENT  +1\n"
"string.text"
msgid "Set \"Text body indent\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_NEG_INDENT  +1\n"
"string.text"
msgid "Set \"Hanging indent\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_TEXT_INDENT +1\n"
"string.text"
msgid "Set \"Text body indent\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_TMPL_HEADLINE +1\n"
"string.text"
msgid "Set \"Heading $(ARG1)\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_SET_NUMBULET +1\n"
"string.text"
msgid "Set \"Bullet\" or \"Numbering\" Style"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_DEL_MORELINES +1\n"
"string.text"
msgid "Combine paragraphs"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_SHELLRES_AUTOFMTSTRS\n"
"STR_AUTOFMTREDL_NON_BREAK_SPACE +1\n"
"string.text"
msgid "Add non breaking space"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_OBJECT_SELECT\n"
"string.text"
msgid "Click object"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_START_INS_GLOSSARY\n"
"string.text"
msgid "Before inserting AutoText"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_END_INS_GLOSSARY\n"
"string.text"
msgid "After inserting AutoText"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSEOVER_OBJECT\n"
"string.text"
msgid "Mouse over object"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSECLICK_OBJECT\n"
"string.text"
msgid "Trigger hyperlink"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_MOUSEOUT_OBJECT\n"
"string.text"
msgid "Mouse leaves object"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_LOAD\n"
"string.text"
msgid "Image loaded successfully"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_ABORT\n"
"string.text"
msgid "Image loading terminated"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_IMAGE_ERROR\n"
"string.text"
msgid "Could not load image"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_KEYINPUT_A\n"
"string.text"
msgid "Input of alphanumeric characters"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_KEYINPUT_NOA\n"
"string.text"
msgid "Input of non-alphanumeric characters"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_RESIZE\n"
"string.text"
msgid "Resize frame"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_EVENT_FRM_MOVE\n"
"string.text"
msgid "Move frame"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_OUTLINE\n"
"string.text"
msgid "Headings"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_TABLE\n"
"string.text"
msgid "Tables"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_FRAME\n"
"string.text"
msgid "Text frames"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_GRAPHIC\n"
"string.text"
msgid "Images"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_OLE\n"
"string.text"
msgid "OLE objects"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_BOOKMARK\n"
"string.text"
msgid "Bookmarks"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_REGION\n"
"string.text"
msgid "Sections"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_URLFIELD\n"
"string.text"
msgid "Hyperlinks"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_REFERENCE\n"
"string.text"
msgid "References"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_INDEX\n"
"string.text"
msgid "Indexes"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_DRAWOBJECT\n"
"string.text"
msgid "Drawing objects"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_POSTIT\n"
"string.text"
msgid "Comments"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING1\n"
"string.text"
msgid "Heading 1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY1\n"
"string.text"
msgid "This is the content from the first chapter. This is a user directory entry."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING11\n"
"string.text"
msgid "Heading 1.1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY11\n"
"string.text"
msgid "This is the content from chapter 1.1. This is the entry for the table of contents."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_HEADING12\n"
"string.text"
msgid "Heading 1.2"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_ENTRY12\n"
"string.text"
msgid "This is the content from chapter 1.2. This keyword is a main entry."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_TABLE1\n"
"string.text"
msgid "Table 1: This is table 1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_IDXEXAMPLE_IDXTXT_IMAGE1\n"
"string.text"
msgid "Image 1: This is image 1"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_OUTLINE\n"
"string.text"
msgid "Heading"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_TABLE\n"
"string.text"
msgid "Table"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_FRAME\n"
"string.text"
msgid "Text frame"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_GRAPHIC\n"
"string.text"
msgid "Image"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_OLE\n"
"string.text"
msgid "OLE object"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_BOOKMARK\n"
"string.text"
msgid "Bookmark"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_REGION\n"
"string.text"
msgid "Section"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_URLFIELD\n"
"string.text"
msgid "Hyperlink"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_REFERENCE\n"
"string.text"
msgid "Reference"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_INDEX\n"
"string.text"
msgid "Index"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_POSTIT\n"
"string.text"
msgid "Comment"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_CONTENT_TYPE_SINGLE_DRAWOBJECT\n"
"string.text"
msgid "Draw object"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_DEFINE_NUMBERFORMAT\n"
"string.text"
msgid "Additional formats..."
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"RID_STR_SYSTEM\n"
"string.text"
msgid "[System]"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_MULT_INTERACT_SPELL_WARN\n"
"string.text"
msgid ""
"The interactive spellcheck is already active\n"
"in a different document"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_MULT_INTERACT_HYPH_WARN\n"
"string.text"
msgid ""
"The interactive hyphenation is already active\n"
"in a different document"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_SPELL_TITLE\n"
"string.text"
msgid "Spellcheck"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPH_TITLE\n"
"string.text"
msgid "Hyphenation"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPERCTRL_SEL\n"
"string.text"
msgid "SEL"
msgstr ""

#: utlui.src
msgctxt ""
"utlui.src\n"
"STR_HYPERCTRL_HYP\n"
"string.text"
msgid "HYP"
msgstr ""
